\documentclass{article}
\usepackage{FunctionalWeb}

\title{QuickTracker — }
\author{Evan Cofsky and Jacqueline Homann}

\begin{document}

\abstract{This project is a simple redirector that records requests
  for a resource, then redirects them to the actual target
  destination. This is meant to be an auditing tool for promotional
  campaigns to ensure that reported clicks are actually made through
  to the target site. }

\frontmatter
\maketitle

\tableofcontents

\lstlistoflistings
\listofexercises

\setstretch{1.5}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: nil
%%% End:
